Comment 3 for bug 263211

Jelle De Loecker (skerit) wrote :

I'm running into the same problem ever since I upgraded to intrepid.

It's not gsim-applet, because I don't have kde 4 installed.